import requests


def get_responses(range_max=500):
    data = []
    for comment_id in range(1, range_max):
        url = f"https://jsonplaceholder.typicode.com/comments/{comment_id}"
        payload = requests.get(url).json()
        data.append(payload)
    for payload in data:
        result = f"{__name__}: {payload}"
        print(result)
